NV-GNOME-THUMBNAILER(1)

NAME
nv-gnome-thumbnailer - Creates a thumbnail from an input file.

SYNOPSIS
nv-gnome-thumbnailer [OPTIONS] INPUT OUTPUT

DESCRIPTION
nv-gnome-thumbnailer is part of the NVIDIA texture toolset. It creates a picture thumbnail from the input file into the output file

OPTIONS

-s size
    Thumbnail size (defaults to 128)

AUTHOR
nv-gnome-thumbnailer is part of the NVIDIA texture tools

This manual page was written by Lennart Weller <lhw@ring0.de>, for the Debian project (but may be used by others).